* {
		margin: 0px;
		padding: 0px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}
a, a:link, a:visited, a:hover, a:active {
		text-decoration: none;
		color: #333;
		border: 0 !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		outline: none !important;
}
dl, ol, ul {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
}
ol, ul {
		padding-left: 0 !important;
}
button:focus {
		outline: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
}
.list-inside {
		text-indent: -1.5em;
		margin-left: 1.5em;
}
body {
		padding: 0;
		margin: 0;
		color: #000000;
		font-family: 'Public Sans', 'Noto Sans TC';
		font-size: 1rem;
		font-optical-sizing: auto;
		font-style: normal;
}
.c-red {
		color: #cc0000;
}
.display-5 {
		font-size: 2.5rem;
}
.display-6 {
		font-size: 2.125rem;
}
/*------------------------------------------ 
Modal
--------------------------------------------*/
.modal-outlink .modal-header .btn-close {
		width: 2em;
		height: 2em;
}
.modal-outlink .modal-header .btn-close:focus {
		outline: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: 0;
}
.modal-outlink .modal-content {
		border-radius: 0 !important;
}
.modal-outlink .modal-dialog {
		max-width: 750px !important;
}
.modal-outlink .modal-footer, .modal-outlink .modal-header {
		border: 0 !important;
}
.modal-outlink .modal-header {
		padding: 30px 30px 0 30px;
}
.modal-outlink .modal-header h3 {
		font-weight: lighter;
		font-size: 2rem;
}
.modal-outlink .modal-body {
		padding: 30px 30px 10px 30px;
}
.modal-outlink .modal-footer {
		padding: 0 30px 30px 30px;
		text-align: center !important;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
}
.modal-outlink .modal-footer .btn {
		border-radius: 0;
		height: 38px;
		min-width: 80px;
		margin: 0 10px;
}
/************************
CARDS
************************/
.cards_block {
		max-width: 580px;
		margin: 0 auto;
		padding-top: 3rem;
}
@media only screen and (max-width: 1199px) {
		.cards_block {
				max-width: 50vw;
		}
}
@media only screen and (max-width: 991px) {
		.cards_block {
				max-width: 50vw;
				padding-top: 2rem;
		}
}
@media only screen and (max-width: 991px) and (orientation: landscape) {
		.cards_block {
				max-width: 50vw;
		}
}
@media only screen and (max-width: 767px) {
		.cards_block {
				max-width: 50vw;
		}
}
@media only screen and (max-width: 576px) {
		.cards_block {
				max-width: 80vw;
		}
}
/************************
BUTTON Event
************************/
a.btn-event {
		min-width: 180px;
		min-height: 50px;
		line-height: 50px;
		display: inline-block;
		text-shadow: none;
		font-size: 1.25rem;
		font-weight: 500;
		border-radius: 5rem;
		padding: 0 1rem;
		color: #ffffff;
		background-color: #cc0000;
}
a.btn-event:active, a.btn-event:focus, a.btn-event:hover {
		background-color: #dd0b0b;
}
a.btn-event:active, a.btn-event:focus, a.btn-event:hover, a.btn-event {
		-webkit-transition: all .1s ease-in;
		transition: all .1s ease-in;
}
a.btn-event:active, a.btn-event:focus, a.btn-event:hover {
		-webkit-transform: translate(0, .25rem);
		-ms-transform: translate(0, .25rem);
		transform: translate(0, .25rem);
}
@media (max-width:1199px) {
		a.btn-event {
				font-size: 1rem;
				min-height: inherit;
		}
}
@media (max-width:991px) {
		a.btn-event {
				font-size: .875rem;
				padding: 0 1rem;
				min-width: 130px;
				height: 40px;
				line-height: 40px;
		}
}
@media (max-width:767px) {
		a.btn-event {
				font-size: .875rem;
		}
}
@media (max-width:576px) {
		a.btn-event {
				font-size: .875rem;
				min-width: 120px;
				height: 35px;
				line-height: 35px;
		}
}
@media (max-width:568px) and (orientation: landscape) {
		a.btn-event {
				font-size: .825rem;
				min-width: 100px;
				padding: 0 1rem;
				height: 35px;
				line-height: 35px;
		}
}
/************************
SPACE
************************/
@media (min-width:1200px) {
		.container-xxl {
				max-width: 1100px;
		}
		.container-xxl.wide {
				max-width: 1366px;
		}
}
/************************
Toggle Button
************************/
.toggle-button {
		position: relative;
		float: left;
		display: none;
		left: 0;
		width: 46px;
		height: 46px;
		padding: 18px 15px;
		-webkit-transition: .25s;
		transition: .25s;
		z-index: 999;
}
.toggle-button:hover {
		cursor: pointer;
}
.toggle-button .menu-bar {
		position: relative;
		width: 100%;
		-webkit-transition: .2s;
		transition: .2s;
}
.toggle-button .menu-bar-top {
		border: 2px solid #909090;
		border-bottom: none;
		top: 0px;
}
.toggle-button .menu-bar-middle {
		height: 2px;
		margin: 2px 0px;
		top: 0px;
}
.toggle-button .menu-bar-bottom {
		border: 2px solid #909090;
		border-top: none;
		top: 0px;
}
.toggle-button.open .menu-bar-top {
		-webkit-transform: rotate(45deg) translate(3px, 3px);
		-ms-transform: rotate(45deg) translate(3px, 3px);
		transform: rotate(45deg) translate(3px, 3px);
		-webkit-transition: .2s;
		transition: .2s;
}
.toggle-button.open .menu-bar-middle {
		-webkit-transform: translate(0px);
		-ms-transform: translate(0px);
		transform: translate(0px);
		-webkit-transition: .1s ease-in;
		transition: .1s ease-in;
		opacity: 0;
}
.toggle-button.open .menu-bar-bottom {
		-webkit-transform: rotate(-45deg) translate(3px, -3px);
		-ms-transform: rotate(-45deg) translate(3px, -3px);
		transform: rotate(-45deg) translate(3px, -3px);
		-webkit-transition: .2s;
		transition: .2s;
}
@media (max-width: 991px) {
		.toggle-button {
				display: inline-block;
		}
}
/************************
Header
************************/
header {
		position: fixed;
		display: inline-block;
		width: 100%;
		top: 0;
		left: 0;
		font-size: 16px;
		height: 120px;
		z-index: 50;
		border-top: 0;
		background-color: rgba(255, 255, 255, 0.99);
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
header.open {
		height: 50px;
		border-top: 4px solid #2e2e2e;
		-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}
header.open, header {
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
@media screen and (max-width: 991px) {
		header {
				height: 50px;
				border-top: 4px solid #2e2e2e;
		}
}
/************************/
header .h_menu, header .h_logo, header .h_content {
		position: relative;
		display: inline-block;
		float: left;
}
header .h_content {
		width: 100%;
		padding-top: 40px;
}
header .h_menu ul.menu-bottom {
		position: fixed;
		display: inline-block;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
		background: #2e2e2e;
		z-index: 50;
}
header .h_menu ul.menu-bottom li {
		position: relative;
		display: inline-block;
		float: right;
		font-size: 14px;
		line-height: 1.5em;
}
header .h_menu ul.menu-bottom a:hover, header .h_menu ul.menu-bottom a {
		display: inline-block;
		color: #ffffff;
		height: 40px;
		padding: 9px 18px;
}
header .h_menu ul.menu-bottom a span {
		font-size: 12px;
		color: #82827c;
		margin: 0 5px;
}
header .h_menu ul.menu-bottom li:hover {
		background: #444444;
}
header .h_menu ul.menu-bottom ul {
		position: absolute;
		display: none;
		top: 100%;
		width: 280px;
		color: #b8b8b8;
		background: #444444;
		text-align: start;
}
header .h_menu ul.menu-bottom li:hover > ul {
		display: block;
		height: auto;
}
header .h_menu ul.menu-bottom ul li {
		float: left;
		width: 100%;
		padding: 5px 20px;
		min-height: 40px;
}
header .h_menu ul.menu-bottom ul li:hover {
		background: #999999;
}
header .h_menu ul.menu-bottom ul li.panel-header:hover {
		background: #444444;
}
header .h_menu ul.menu-bottom ul label, header .h_menu ul.menu-bottom ul a {
		font-weight: 400;
}
header.open ul.menu-bottom {
		display: none;
}
header.open .h_content {
		padding-top: 0px;
}
@media screen and (max-width: 991px) {
		body.open {
				width: 100%;
				height: 100vh;
				overflow: hidden;
		}
		.overlay {
				position: fixed;
				top: 0;
				left: 0;
				z-index: 49;
				width: 100%;
				height: 100%;
				opacity: 0;
				visibility: hidden;
				-webkit-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
				background-color: RGBA(0, 0, 0, 0.8);
				display: block;
		}
		.overlay.open {
				opacity: 0.8;
				visibility: visible;
				z-index: 49;
		}
		header .h_content {
				padding-top: 0px;
		}
		body.open .h_content {
				padding-left: 280px;
		}
		header .h_content, body.open .h_content {
				-webkit-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
		}
		header.open ul.menu-bottom, header .h_menu ul.menu-bottom {
				position: relative;
				display: inline-block;
				background: #ffffff;
		}
		header .h_menu ul.menu-bottom li {
				float: left;
				width: 100%;
				text-align: start;
		}
		header .h_menu ul.menu-bottom li:hover {
				background: #ffffff;
		}
		header .h_menu ul.menu-bottom a:hover, header .h_menu ul.menu-bottom a {
				width: 100%;
				color: #656565;
				padding: 9px 13px;
		}
		header .h_menu ul.menu-bottom a span {
				position: absolute;
				right: 5px;
				color: #ff3333;
		}
		header .h_menu ul.menu-bottom li.pc768 {
				display: none;
		}
		header .h_menu ul.menu-bottom ul {
				position: relative;
				display: inline-block;
				padding: 10px 0px;
				color: #70706f;
				background: #ececec;
		}
		header .h_menu ul.menu-bottom ul li {
				padding: 5px 20px;
				min-height: 30px;
		}
		header .h_menu ul.menu-bottom ul.last-menu li, header .h_menu ul.menu-bottom ul li.panel-header:hover {
				background: #ececec;
		}
		header .h_menu ul.menu-bottom ul li:hover {
				background: #e2e2e2;
		}
		header .h_menu ul.menu-bottom ul a:hover, header .h_menu ul.menu-bottom ul a {
				color: #000000;
		}
		header .h_menu ul.menu-bottom li:hover > ul, header .h_menu ul.menu-bottom ul {
				display: none;
		}
		header .h_menu ul.menu-bottom li:hover > ul.open, header .h_menu ul.menu-bottom ul.open {
				display: inline-block;
		}
		header .h_menu ul.menu-bottom ul {
				width: 100%;
		}
}
@media screen and (max-width: 480px) {
		body .h_bank, body.open .h_bank {
				position: absolute;
				-webkit-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
		}
		body .h_bank {
				right: 0;
		}
		body.open .h_bank {
				right: -100%;
		}
		body.open .h_content {
				padding-left: 220px;
		}
}
@media screen and (max-width: 320px) {
		body.open .h_content {
				padding-left: 180px;
		}
}
@media screen and (max-width: 280px) {
		body.open .h_content {
				padding-left: 160px;
		}
}
/************************/
header .h_logo {
		width: 190px;
		margin-top: 26px;
		margin-right: 10px;
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
		transform-origin: left center;
}
header .h_logo img {
		display: inline-block;
		float: left;
		width: 50%;
}
header .h_menu ul.menu-top li, header .h_menu ul.menu-top, header .h_menu, header .h_bank {
		position: relative;
		display: inline-block;
}
header .h_bank .menu-dark, header .h_menu ul.menu-top li {
		line-height: 1.75em;
		height: 80px;
		padding: 26px 0px;
		color: #2e2e2e;
}
header .h_menu ul.menu-top li {
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		-webkit-transform-origin: center center;
		-ms-transform-origin: center center;
		transform-origin: center center;
}
/************************/
header .h_bank:hover ul.dark-last {
		display: block;
}
header .h_bank ul.dark-last {
		position: absolute;
		display: none;
		top: 100%;
		right: 0px;
		width: 180px;
		color: #2e2e2e;
		background: #ececec;
		text-align: center;
}
header .h_bank ul.dark-last li {
		display: inline-block;
		width: 100%;
}
header .h_bank ul.dark-last a, header .h_bank ul.dark-last a:hover {
		display: inline-block;
		width: 100%;
		padding: 15px 0px;
		font-size: 14px;
		color: #2e2e2e;
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
}
header .h_bank ul.dark-last a:hover {
		background: #dedede;
}
header .h_bank ul.dark-last.open {
		display: inline-block;
}
/************************/
header .h_menu ul.menu-top a, header .h_menu ul.menu-top a:hover {
		display: inline-block;
		padding: 0px 13px;
		color: #2e2e2e;
		font-weight: 500;
}
header .h_menu ul.menu-top li:last-child a {
		border-left: 1px solid #c0c0c0 !important;
}
header .h_menu ul.menu-top li:hover {
		background: #eeeeee;
}
header.open ul.menu-top li {
		height: 46px;
		padding: 10px 0px;
}
/************************/
header .h_bank {
		float: right;
}
header .h_bank a.menu-dark {
		background: #ff3333;
		padding: 26px 17px;
		display: inline-block;
		color: #ffffff;
}
header .h_bank:hover .menu-dark, header .h_bank .menu-dark {
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
header .h_bank:hover a.menu-dark {
		display: inline-block;
		color: #ffffff;
		background: #ee1818;
}
header .h_bank .menu-dark img {
		display: inline-block;
		width: 20px;
		position: relative;
		top: -3px;
		margin-right: 5px;
}
header.open .h_bank .menu-dark {
		height: 46px;
		padding: 10px 17px;
}
header.open .h_logo img.logo_tc {
		display: none;
}
header.open .h_logo {
		width: 80px;
		margin-top: 12px;
		margin-left: 10px;
		margin-right: 10px;
}
header.open .h_logo img {
		width: 100%;
}
@media screen and (max-width: 991px) {
		header .h_content {
				height: 50px;
		}
		header .h_logo img.logo_tc {
				display: none;
		}
		header.open .h_logo, header .h_logo {
				width: 80px;
				margin-top: 12px;
				margin-left: 0px;
				margin-right: 10px;
		}
		header .h_logo img {
				width: 100%;
		}
		header .h_bank a.menu-dark {
				font-size: 14px;
				height: 46px;
				padding: 10px 17px;
		}
		header .h_menu {
				position: absolute;
				width: 280px;
				height: 100vh;
				top: -4px;
				left: -100%;
				z-index: 20;
				padding-bottom: 100px;
				background: #ffffff;
		}
		body.open header .h_menu {
				left: 0;
		}
		body header .h_menu, body.open header .h_menu {
				-webkit-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
				overflow-y: auto;
		}
		header .h_menu ul.menu-top {
				border-bottom: 1px solid #ececec;
		}
		header .h_menu ul.menu-top li {
				width: 100%;
				height: auto;
				font-size: 18px;
				padding: 12px 0px;
				text-align: start;
		}
		header .h_menu a, header .h_menu a:hover {
				padding: 0px 20px;
		}
}
@media screen and (max-width: 480px) {
		header .h_menu {
				width: 220px;
		}
		header.open .h_bank a.menu-dark, header .h_bank a.menu-dark {
				font-size: 12px;
				padding: 10px 10px;
		}
		header.open .h_logo, header .h_logo {
				width: 80px;
				margin-top: 12px;
				margin-left: 0px;
				margin-right: 0px;
		}
}
@media screen and (max-width: 320px) {
		header .h_menu {
				width: 180px;
		}
		header.open .h_logo, header .h_logo {
				width: 60px;
		}
}
@media screen and (max-width: 280px) {
		header .h_menu {
				width: 160px;
		}
		header.open .h_logo, header .h_logo {
				width: 60px;
		}
}
/************************
FOOTER
************************/
footer .f_link, footer .fiscal .f_right, footer .fiscal .f_left, footer .fiscal, footer {
		position: relative;
		display: inline-block;
		float: left;
		width: 100%;
}
footer {
		padding: 10px 2%;
		background-color: rgb(72, 72, 72);
}
/************************/
footer .fiscal {
		margin: 20px 0px;
		color: #191919;
}
footer .fiscal .f_left {
		width: calc(25% + 20px);
		font-size: 30px;
		color: #ffffff;
		min-height: 48px;
		text-align: left;
}
footer .fiscal .f_left img {
		width: 80%;
}
footer .fiscal .f_right {
		width: calc(75% - 20px);
		font-size: 14px;
		line-height: 1.6em;
		color: #ffffff;
}
footer .fiscal .f_right a, footer .fiscal .f_right a:hover {
		color: #ffffff;
		line-height: 1em;
}
/************************/
footer .f_link {
		margin-top: 10px;
		min-height: 40px;
		font-size: 14px;
		color: #b8b8b8;
}
footer .f_link a, footer .f_link a:hover {
		display: inline-block;
		padding: 0px 10px;
		color: #b8b8b8;
		line-height: 1em;
}
footer .f_link a:first-child {
		padding-left: 0;
}
footer .f_link a + a {
		border-left: 1px solid #b8b8b8 !important;
}
footer .f_copy {
		display: inline-block;
		font-weight: 600;
}
@media screen and (max-width: 991px) {
		footer .fiscal {
				width: 100%;
				padding: 0px 5%;
		}
		footer .fiscal .f_left img {
				max-width: 300px;
		}
		footer .fiscal .f_left, footer .fiscal .f_right {
				width: 100%;
				padding: 0px 3%;
				text-align: left;
		}
		footer .f_link {
				font-size: 13px;
		}
		footer .f_link {
				width: 96%;
				margin: 1em 2%;
				text-align: center;
		}
		footer .f_copy {
				display: inline-block;
				width: 90%;
				margin: 10px 5%;
				text-align: center;
		}
}
@media screen and (max-width: 576px) {
		footer {
				padding-bottom: 0;
		}
}
@media screen and (max-width: 480px) {
		footer .fiscal .f_left {
				font-size: 28px;
				padding-right: 20%;
		}
}
@media screen and (max-width: 320px) {
		footer .fiscal .f_left {
				font-size: 23px;
				text-wrap: nowrap;
		}
		footer .fiscal .f_right {
				font-size: 12px;
		}
}
@media screen and (max-width:280px) {
		footer .fiscal .f_right {
				font-size: 12px;
		}
		footer .fiscal .f_left {
				font-size: 23px;
		}
}
/***********************
LAYOUT 框架
***********************/
section.main-content {
		position: relative;
		display: inline-block;
		width: 100%;
		background: #fbf6f3;
}
/************************
KEY VISUAL
************************/
.key-visual {
		margin-top: 120px;
		background-color: #fccdbb;
}
.key-visual img {
		left: 0;
		right: 0;
		top: 0;
		margin: auto;
}
.key-visual .topic {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
}
.key-visual .topic {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
}
.key-visual .kv_peo_group {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 100%;
		height: 100%;
		display: block;
		background-color: transparent;
		-webkit-mask-size: contain;
		mask-size: contain;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: center;
		mask-position: center;
		overflow: hidden;
		-webkit-mask-image: url('../images/kv/kv_mask.png');
		mask-image: url('../images/kv/kv_mask.png');
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
		z-index: 2;
		opacity: 0;
}
.key-visual .kv_peo_group > img {
		-webkit-transform: translateY(10%);
		-ms-transform: translateY(10%);
		transform: translateY(10%);
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
}
.key-visual.is-time .kv_peo_group > img {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
}
.key-visual.is-time .kv_peo_group {
		opacity: 1;
}
.key-visual.is-time .kv_peo_group, .key-visual.is-time .topic {
		opacity: 1 !important;
		-webkit-transition: all 1s ease;
		transition: all 1s ease;
}
.key-visual.is-time .topic > img {
		-webkit-animation: bounceIn .5s ease both;
		animation: bounceIn .5s ease both;
		-webkit-animation-delay: .35s;
		animation-delay: .35s;
}
@-webkit-keyframes bounceIn {
		0% {
				opacity: 0;
				-webkit-transform: scale(0.3);
				transform: scale(0.3);
		}
		50% {
				opacity: 1;
				-webkit-transform: scale(1.05);
				transform: scale(1.05);
		}
		70% {
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
		}
		100% {
				opacity: 1;
				-webkit-transform: scale(1);
				transform: scale(1);
		}
}
@keyframes bounceIn {
		0% {
				opacity: 0;
				-webkit-transform: scale(0.3);
				transform: scale(0.3);
		}
		50% {
				opacity: 1;
				-webkit-transform: scale(1.05);
				transform: scale(1.05);
		}
		70% {
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
		}
		100% {
				opacity: 1;
				-webkit-transform: scale(1);
				transform: scale(1);
		}
}
@media screen and (min-width:1200px) {
		.key-visual .pc {
				width: 100%;
				max-width: 100%;
		}
}
@media screen and (min-width:2560px) {
		.key-visual .pc {
				width: 2560px;
				max-width: 2560px;
		}
}
@media screen and (max-width:991px) {
		.key-visual {
				margin-top: 50px;
		}
}
@media (max-width:568px) and (orientation: landscape) {
		.key-visual .pc {
				display: block !important;
		}
		.key-visual .mobile {
				display: none !important;
		}
}
/************************
BG ITEM
************************/
.bg_item_1, .bg_item_2, .bg_item_3, .bg_item_4, .bg_item_5, .bg_item_6 {
		pointer-events: none;
		max-width: 17vw;
		z-index: 3;
}
.bg_item_1 {
		left: 2%;
		top: -5%;
}
.bg_item_2 {
		right: 0;
		bottom: 13%;
}
.bg_item_3 {
		left: -9%;
		top: -7%;
}
.bg_item_4 {
		right: -5%;
		bottom: 15%;
}
.bg_item_5 {
		right: -8%;
		bottom: 25%;
}
.bg_item_6 {
		left: -8%;
		bottom: 0;
}
.bg_item_1, .bg_item_4, .bg_item_6 {
		-webkit-animation: bubbleFloat 3s ease-in-out infinite;
		animation: bubbleFloat 3s ease-in-out infinite;
}
.bg_item_2, .bg_item_3, .bg_item_5 {
		-webkit-animation: bubbleFloat 3s .3s ease-in-out infinite;
		animation: bubbleFloat 3s .3s ease-in-out infinite;
}
@-webkit-keyframes bubbleFloat {
		0% {
				-webkit-transform: translateY(0) translateX(0) scale(1);
				transform: translateY(0) translateX(0) scale(1);
				opacity: 0.75;
		}
		50% {
				-webkit-transform: translateY(-36px) scale(0.98);
				transform: translateY(-36px) scale(0.98);
				opacity: 0.85;
		}
		100% {
				-webkit-transform: translateY(0) translateX(0) scale(1);
				transform: translateY(0) translateX(0) scale(1);
				opacity: 0.75;
		}
}
@keyframes bubbleFloat {
		0% {
				-webkit-transform: translateY(0) translateX(0) scale(1);
				transform: translateY(0) translateX(0) scale(1);
				opacity: 0.75;
		}
		50% {
				-webkit-transform: translateY(-36px) scale(0.98);
				transform: translateY(-36px) scale(0.98);
				opacity: 0.85;
		}
		100% {
				-webkit-transform: translateY(0) translateX(0) scale(1);
				transform: translateY(0) translateX(0) scale(1);
				opacity: 0.75;
		}
}
@media screen and (min-width:1600px) {
		.bg_item_1, .bg_item_2, .bg_item_3, .bg_item_4, .bg_item_5, .bg_item_6 {
				max-width: 230px;
		}
}
@media screen and (max-width:1199px) {
		.bg_item_1, .bg_item_2, .bg_item_3, .bg_item_4, .bg_item_5, .bg_item_6 {
				max-width: 15vw;
		}
}
@media screen and (max-width:991px) {
		.bg_item_1, .bg_item_2, .bg_item_3, .bg_item_4, .bg_item_5, .bg_item_6 {
				max-width: 17vw;
		}
}
@media (max-width:991px) and (orientation: landscape) {
		.bg_item_4 {
				right: -1%;
				bottom: 15%;
		}
		.bg_item_5 {
				right: -3%;
				bottom: 25%;
		}
		.bg_item_6 {
				left: -3%;
				bottom: 0;
		}
}
@media screen and (max-width:767px) {}
@media screen and (max-width:576px) {
		.bg_item_1, .bg_item_2, .bg_item_3, .bg_item_4, .bg_item_5, .bg_item_6 {
				max-width: 23vw;
		}
		.bg_item_1 {
				left: 0;
				top: -3%;
		}
		.bg_item_2 {
				right: 0;
				bottom: 17%;
		}
		.bg_item_4 {
				right: -5%;
				bottom: 3%;
		}
		.bg_item_5 {
				right: -8%;
				bottom: auto;
				top: 10%;
		}
		.bg_item_6 {
				left: -8%;
				bottom: 10%;
		}
}
@media (max-width:568px) and (orientation: landscape) {
		.bg_item_1, .bg_item_2, .bg_item_3, .bg_item_4, .bg_item_5, .bg_item_6 {
				max-width: 18vw;
		}
		.bg_item_3 {
				left: -1%;
				top: -7%;
		}
		.bg_item_4 {
				right: -1%;
				bottom: 1%;
		}
		.bg_item_5 {
				right: -1%;
				bottom: auto;
				top: 15%;
		}
		.bg_item_6 {
				left: -1%;
				bottom: 6%;
		}
		.bg_item_2 {
				right: 0;
				bottom: 15%;
		}
}
@media screen and (max-width:320px) {}
/************************
CONTENT BLOCK
************************/
.content-block .top-block {
		background-color: transparent;
		max-width: 100%;
}
.content-block .top-block:first-child {
		margin-bottom: 2rem;
}
.content-block .top-block .card_view_group {
		z-index: 2;
		position: relative;
		padding: 4rem 0 1rem 0;
		background-color: transparent;
		margin: auto;
}
.content-block .top-block.no-bg .card_view_group {
		padding: 1rem 0 1rem 0;
}
.content-block .top-block:not(.no-bg) .card_view_group::after {
		content: '';
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		position: absolute;
		background: linear-gradient(50deg, #ededed 10%, #ffffff 30%);
		margin: auto;
		border-radius: 1.5rem;
		-webkit-box-shadow: 0 0 .5rem RGBA(190, 150, 80, .5);
		box-shadow: 0 0 .5rem RGBA(190, 150, 80, .5);
		overflow: hidden;
}
.content-block .top-block .card_view_group.last::after {
		background: linear-gradient(320deg, #ededed 10%, #ffffff 30%);
}
.content-block .top-block .card_group {
		max-width: 90%;
}
/************************
AD BLOCK
************************/
.ad_block {
		background-image: url("../images/content_bot_bg.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center top;
		background-color: #fceeee;
}
/************************
BLOCK
************************/
.block_wide {
		background-image: url("../images/content_bg.jpg");
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center top;
		margin: auto;
		background-color: #fccdbb;
}
.content-block > .text {
		font-size: 1.5rem;
		line-height: 1.5;
		font-weight: 600;
		letter-spacing: 1px;
}
.content-block > .text a {
		text-decoration: underline;
}
.content-block > .text a:hover {
		color: #d50020;
}
.content-block > .text.date {
		margin-bottom: 3rem;
}
.content-block .topic {
		font-size: 2.125rem;
		color: #785942;
		letter-spacing: 2px;
}
.content-block .topic .icon {
		width: 100%;
		max-width: 100px;
}
.block_wide .remark-text {
		font-size: 1rem;
		width: auto;
		margin: auto;
		text-align: center;
		max-width: 80%;
}
.block_wide .card_view_group .remark-text {
		max-width: 77%;
}
.block_wide .card_view_group.last .remark-text {
		max-width: 70%;
}
.block_wide .remark-text .icon {
		font-size: 110%;
		line-height: 1;
		position: relative;
}
.card_view:not(.brand_block) {
		background: linear-gradient(30deg, #ffffff 0%, #f3f3f3 30%, #ffffff 70%, #e8e8e8 100%);
		padding: 3.5rem 1rem 1.5rem 1rem;
		border-radius: 2rem;
		-webkit-box-shadow: 0 0 .5rem RGBA(200, 165, 115, .95);
		box-shadow: 0 0 .5rem RGBA(200, 165, 115, .95);
}
.card_view .icon {
		max-width: 70px;
		top: -30px;
		left: 0;
		right: 0;
		margin: auto;
}
.card_view .head, .card_view .text .tag {
		font-size: 1.75rem;
		line-height: 1.5;
		font-weight: 500;
}
.card_view .head .tag {
		font-weight: bold;
}
.card_view .text .tag {
		padding: .25rem 1rem .25rem 1rem;
		background-color: transparent;
		color: #ffffff;
		border-radius: 5rem;
		line-height: 1;
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin: .75rem 0;
		width: auto;
}
.card_view .text .tag.bg-orange {
		background-color: #ffaa5f;
}
.card_view .text .tag.bg-pink {
		background-color: #ff6ca0;
}
.card_view .text .tag small {
		font-size: 80%;
}
.card_view .text .no {
		font-size: 2.25rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: .5rem;
}
.card_view .text .no small {
		font-size: 100%;
}
.card_view .text small {
		font-size: 1rem;
}
.card_view, .card_view:not(.brand_block):hover {
		-webkit-transition: all .2s ease;
		transition: all .2s ease;
}
.card_view:not(.brand_block):hover {
		-webkit-transform: translate(0, -.25rem);
		-ms-transform: translate(0, -.25rem);
		transform: translate(0, -.25rem);
}
.brand_group img {
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
		height: auto;
}
.brand_group {
		max-width: 660px;
}
.brand_group.wide {
		max-width: calc(100% - 2rem);
		margin: auto;
		gap: 1rem;
}
.brand_group .item .pic {
		max-width: 160px;
		margin-right: 10px;
}
.brand_group .item .info .title {
		font-size: 1.5rem;
		font-weight: bold;
		display: block;
		border-bottom: 1px solid #000;
		padding-bottom: .75rem;
		margin-bottom: .75rem;
}
.brand_group .item .info .text {
		font-size: 1.125rem;
		font-weight: 500;
}
.is-taxi {
		max-width: 500px;
}
/************************
BLOCK INFO
************************/
.block_wide {
		padding: 0 0 6rem 0;
}
.block_wide .title {
		font-size: 2rem;
}
.block_wide .text {
		font-size: 1.35rem;
}
@media (min-width:1400px) {
		.content-block > .text {
				font-size: 1.35rem;
		}
		.block_wide .title {
				font-size: 2rem;
		}
}
@media (min-width:2560px) {
		.block_wide {
				background-size: 2560px auto;
		}
		.ad_block {
				background-size: 2560px auto;
		}
}
@media (max-width:1199px) {
		.display-5 {
				font-size: 2rem;
		}
		.display-6 {
				font-size: 1.5rem;
		}
		.card_view .icon {
				max-width: 6vw;
				top: -30px;
		}
		.card_view:not(.brand_block) {
				padding: 2.75rem 1rem 1.5rem 1rem;
		}
		.content-block .top-block .card_group {
				max-width: 100%;
		}
		.card_view .text small {
				font-size: .8125rem;
		}
		.block_wide .title {
				font-size: 1.5rem;
		}
		.block_wide .text {
				font-size: 1.125rem;
		}
		.card_view {
				border-radius: 1.5rem;
		}
		.card_view .text .no {
				font-size: 1.75rem;
		}
		.card_view .text .tag, .card_view .head .tag, .card_view .head {
				font-size: 1.25rem;
		}
		.card_view .text {
				font-size: .85rem;
				line-height: 1.5;
		}
		.content-block .top-block .card_view_group {
				padding: 3rem 0 .75rem 0;
		}
		.content-block > .text {
				font-size: 1.125rem;
		}
		.block_wide {
				padding: 0 0 2rem 0;
		}
		.block_wide .remark-text {
				font-size: .8125rem;
		}
		.block_wide .card_view_group .remark-text {
				max-width: 90%;
		}
		.content-block .topic .icon {
				max-width: 80px;
		}
		.content-block .topic {
				font-size: 2rem;
				letter-spacing: 2px;
		}
		.content-block {
				max-width: 88%;
				margin: auto;
		}
		.brand_group {
				max-width: 50vw;
		}
		.is-taxi {
				max-width: 38vw;
		}
		.block_wide .remark-text .icon {
				font-size: 110%;
		}
		.brand_group .item .pic {
				max-width: 12vw;
				margin-right: 10px;
		}
		.brand_group .item .info .title {
				font-size: 1.125rem;
		}
		.brand_group .item .info .text {
				font-size: 1rem;
		}
		.block_wide .card_view_group.last .remark-text {
				max-width: 70%;
		}
		.ad_group {
				max-width: 90%;
				margin: auto !important;
		}
		.block_wide {
				background-image: url(../images/content_bg_lg.jpg);
				background-color: #f0cac1;
		}
}
@media (max-width:991px) {
		.display-5 {
				font-size: 1.75rem;
		}
		.display-6 {
				font-size: 1.35rem;
		}
		.brand_group {
				max-width: 60vw;
		}
		.brand_group .item .info .title {
				font-size: 1rem;
				line-height: 1.35;
		}
		.brand_group .item .info .text {
				font-size: .875rem;
				line-height: 1.35;
		}
		.ad_group {
				max-width: 95%;
		}
		.brand_group .item .pic {
				max-width: 13vw;
				margin-right: 10px;
		}
		.content-block .top-block .card_view_group {
				padding: 3rem 0 1rem 0;
		}
		.content-block .top-block.no-bg .card_view_group {
				padding: 0 0 1rem 0;
		}
		.card_view .text small {
				font-size: .8125rem;
		}
		.card_view:not(.brand_block) {
				padding: 2.5rem 1rem 1.5rem 1rem;
		}
		.card_view .icon {
				max-width: 7vw;
				top: -25px;
		}
		.block_wide .card_view_group .remark-text {
				max-width: 88%;
		}
		.content-block .top-block .card_group {
				max-width: 100%;
		}
		.block_wide .title {
				font-size: 1.25rem;
		}
		.block_wide .text {
				font-size: 1rem;
		}
		.card_view {
				border-radius: 1.25rem;
				padding: 1.25rem .75rem .75rem .75rem;
		}
		.card_view .text .tag small {
				font-size: .875rem;
		}
		.card_view .head .tag, .card_view .head {
				font-size: 1.125rem;
		}
		.card_view .text .tag {
				font-size: .875rem;
		}
		.card_view .text .no {
				font-size: 1.5rem;
				line-height: 1.5;
				margin-bottom: 0;
		}
		.card_view .text {
				font-size: .75rem;
		}
		.content-block {
				max-width: calc(100% - 2rem);
		}
		.block_wide .remark-text {
				font-size: .75rem;
		}
		.content-block > .text {
				font-size: 1.25rem;
		}
		.content-block > .text {
				font-size: 1.125rem;
				line-height: 1.75;
				letter-spacing: normal;
		}
		.block_wide .text {
				font-size: .875rem;
		}
}
@media (max-width:991px) and (orientation: landscape) {
		.card_view .text .tag {
				margin-bottom: 0;
		}
		.content-block .topic {
				font-size: 1.75rem;
		}
		.content-block .topic .icon {
				max-width: 70px;
		}
		.card_view .text .no {
				font-size: 2.25rem;
				line-height: 1.5;
		}
		.card_view .head .tag, .card_view .head {
				font-size: 1.25rem;
		}
		.card_view .text .tag small {
				font-size: 1rem;
		}
}
@media (max-width:767px) {
		.card_view:not(.brand_block) {
				padding: 2.125rem .75rem 1.5rem .75rem;
				border-radius: 1.75rem;
		}
		.brand_group .item .info .title {
				font-size: .875rem;
				line-height: 1.35;
		}
		.brand_group .item .info .text {
				font-size: .8125rem;
				line-height: 1.35;
		}
		.brand_group .item .pic {
				max-width: 14vw;
				margin-right: 10px;
		}
		.is-taxi {
				max-width: 45vw;
		}
		.ad_group {
				max-width: 100%;
		}
		.block_wide .card_view_group .remark-text {
				max-width: 80%;
		}
		.card_view {
				padding: 1.25rem 0 .75rem 0;
		}
		.card_view .head .tag, .card_view .head {
				font-size: 1.15rem;
		}
		.card_view .text .no {
				font-size: 1.5rem;
				line-height: 1.5;
		}
		.block_wide .title {
				font-size: 1.25rem;
		}
		.content-block {
				max-width: 100%;
		}
		.block_wide .remark-text {
				max-width: calc(100% - 1rem);
		}
		.brand_group {
				max-width: 60vw;
		}
}
@media (max-width:576px) {
		.display-5 {
				font-size: 1.5rem;
				line-height: 1.35;
		}
		.display-6 {
				font-size: 1.25rem;
				line-height: 1.35;
		}
		.brand_group .item .pic {
				max-width: 25vw;
				margin-right: 10px;
		}
		.block_wide .card_view_group .remark-text {
				max-width: 96%;
		}
		.card_view .icon {
				max-width: 12vw;
				top: -20px;
		}
		.brand_group.wide {
				max-width: 100%;
		}
		.content-block .top-block:first-child {
				margin-bottom: 1rem;
		}
		.card_view .text .tag {
				margin: .25rem 0;
		}
		.card_view .head .tag, .card_view .head {
				font-size: 1.125rem;
		}
		.card_view .text .no {
				font-size: 1.5rem;
				line-height: 1.5;
		}
		.brand_group {
				max-width: calc(100% - 2rem);
		}
		.is-taxi {
				max-width: calc(100% - 3rem);
		}
		.brand_group .is-brand {
				max-width: 50vw;
				margin: 0 auto 1rem auto;
		}
		.content-block .top-block .card_view_group {
				padding: 2rem 0 1rem 0;
		}
		.block_wide .card_view_group.last .remark-text {
				max-width: 90%;
		}
}
@media (max-width:568px) and (orientation: landscape) {
		br.d-block.d-sm-none {
				display: none !important;
		}
		.col-sm-3.col-6 {
				-webkit-box-flex: 0;
				-ms-flex: 0 0 auto;
				flex: 0 0 auto;
				width: 25%;
		}
		.content-block .top-block .card_group {
				max-width: 70%;
		}
		.content-block .top-block .card_group .col-sm-3.col-6 {
				-webkit-box-flex: 0;
				-ms-flex: 0 0 auto;
				flex: 0 0 auto;
				width: 50%;
		}
		.card_view:not(.brand_block) {
				max-width: 90%;
				margin: auto;
		}
		.card_view .text small {
				font-size: .75rem;
		}
		.card_view .icon {
				max-width: 8vw;
				top: -20px;
		}
		.brand_group {
				max-width: calc(100% - 2rem);
				-webkit-box-orient: horizontal !important;
				-webkit-box-direction: normal !important;
				-ms-flex-direction: row !important;
				flex-direction: row !important;
		}
		.brand_group .is-brand {
				max-width: 25vw;
		}
		.brand_group .is-ticket {
				max-width: 35vw;
		}
		.is-taxi {
				max-width: 55vw;
		}
		.content-block .top-block .card_view_group.last .brand_group.wide {
				-webkit-box-orient: vertical !important;
				-webkit-box-direction: normal !important;
				-ms-flex-direction: column !important;
				flex-direction: column !important;
		}
		.ad_group .col-sm-6.col-12 {
				width: 50%;
		}
		.cards_block {
				max-width: 70vw;
		}
		.brand_group .item .pic {
				max-width: 20vw;
				margin-right: 10px;
		}
		.block_wide .card_view_group.last .remark-text {
				max-width: 80%;
		}
}
@media (max-width:320px) {
		.card_view .head .tag, .card_view .head {
				font-size: 1rem;
		}
		.card_view .text small {
				font-size: .75rem;
		}
		.card_view .text .no {
				font-size: 1.25rem;
				line-height: 1.5;
		}
		.display-5 {
				font-size: 1.25rem;
				line-height: 1.35;
		}
		.display-6 {
				font-size: 1.125rem;
				line-height: 1.35;
		}
		.card_view .head .tag, .card_view .head {
				font-size: .935rem;
		}
		.card_view:not(.brand_block) {
				padding: 2rem .5rem 1rem .5rem;
				border-radius: 1.75rem;
		}
		.card_view .icon {
				max-width: 12vw;
				top: -15px;
		}
		.block_wide .text {
				font-size: .825rem;
		}
}
/************************
DRAWER-ITEM 
************************/
.line_1 {
		width: 100%;
		display: inline-block;
		height: 1px;
		border-top: 1px solid #000000;
}
.info-block {
		background-color: #f9f5ef;
}
.drawer-item .list-unstyled li span:first-child {
		padding-right: .5rem;
}
.drawer-item {
		width: 100%;
}
.drawer-header {
		margin: 0px;
		display: block;
		color: #000000;
		padding: 6px;
		cursor: pointer;
		min-height: 40px;
		-webkit-transition: 0.25s;
		transition: 0.25s;
		overflow: hidden;
}
.drawer-item .title {
		font-size: 18px;
		line-height: 2em;
		font-weight: 600;
		margin: 0;
}
.drawer-item-active .drawer-header {
		-webkit-transition: 0.25s;
		transition: 0.25s;
		min-height: 50px;
}
.drawer-header-icon {
		display: inline-block;
		content: "";
		width: 20px;
		height: 20px;
		background: url('../images/btn_to_open.svg') no-repeat scroll center center transparent;
		background-size: contain;
		text-align: right;
		vertical-align: middle;
		position: relative;
		top: 5px;
		margin-left: auto;
		opacity: .85;
		margin-right: 0;
		float: right;
}
.drawer-content {
		width: 100%;
		padding: 10px 6px 30px 6px;
		display: block;
		font-size: 16px;
		line-height: 1.8em;
		text-align: start;
		word-wrap: break-word;
		color: #000000;
		font-weight: normal;
}
.drawer-content span {
		color: #000000;
}
.drawer-content ol {
		padding-left: 1rem;
}
.drawer-content a {
		color: #0033ff;
		text-decoration: underline;
}
.drawer-content a:hover {
		color: #1f4cff;
		text-decoration: underline;
}
@media screen and (max-width:767px) {
		.drawer-content ol {
				padding-left: 1rem;
		}
		.drawer-content {
				font-size: 14px;
				font-weight: normal;
		}
}
@media screen and (max-width:280px) {
		.drawer-content {
				font-size: 12px;
		}
}
/************************
GOTOP
************************/
.go_top {
		position: fixed;
		display: inline-block;
		z-index: 99;
		width: 50px;
		height: 50px;
		right: 10px;
		bottom: 30px;
}
.go_top img {
		position: relative;
		display: inline-block;
		width: 100%;
}
@media screen and (max-width: 991px) {
		.go_top {
				width: 40px;
				height: 40px;
				right: 10px;
				bottom: 1em;
		}
}
@media screen and (max-width: 767px) {
		.go_top {
				right: 5px;
		}
}
@media screen and (max-width: 480px) {
		.go_top {
				right: 5px;
		}
}
/*浮動視窗*/
#drift {
		position: fixed;
		width: 160px;
		height: auto;
		right: 0px;
		bottom: 28%;
		z-index: 9999;
}
#drift img {
		width: 100%;
		vertical-align: middle;
}
#drift-1 {
		position: fixed;
		width: 130px;
		height: auto;
		right: 0px;
		bottom: 45%;
		z-index: 9999;
}
#drift-1 img {
		width: 100%;
		vertical-align: middle;
}
@media (max-width: 991px) {
		#drift-1 {
				position: fixed;
				width: 130px;
				height: auto;
				right: 0px;
				bottom: 10%;
		}
}
/************************
Sticky Bar
************************/
.fix-ad {
		bottom: 5.5rem;
		right: 0;
		left: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
}
.fix-ad .full-item {
		text-align: center;
		display: block;
		margin-bottom: 0;
		width: 130px;
		position: relative;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
}
.fix-ad .full-item > img {
		right: 0;
		top: 0;
}
@media only screen and (min-width:1920px) {
		.fix-ad .full-item {
				width: 140px;
		}
}
@media only screen and (max-width:1199px) {
		.fix-ad {
				-webkit-transform: translateZ(0);
				transform: translateZ(0);
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
				-webkit-filter: blur(0);
				-webkit-transform-origin: 0% 0;
				-ms-transform-origin: 0% 0;
				transform-origin: 0% 0;
		}
		.fix-ad {
				-webkit-transform: scale(.8);
				-ms-transform: scale(.8);
				transform: scale(.8);
				-webkit-transform-origin: bottom right;
				-ms-transform-origin: bottom right;
				transform-origin: bottom right;
				bottom: 6rem;
		}
}
@media only screen and (max-width:991px) {
		.fix-ad {
				-webkit-transform: scale(.7);
				-ms-transform: scale(.7);
				transform: scale(.7);
				bottom: 4rem;
		}
}
@media only screen and (max-width:991px) and (orientation:landscape) {
		.fix-ad {
				bottom: 2rem;
		}
}
@media only screen and (max-width:767px) {
		.fix-ad {
				-webkit-transform: scale(.55);
				-ms-transform: scale(.55);
				transform: scale(.55);
				bottom: 4rem;
		}
}
@media only screen and (max-width:576px) {
		.fix-ad {
				-webkit-transform: scale(.5);
				-ms-transform: scale(.5);
				transform: scale(.5);
				bottom: 4rem;
		}
}
@media only screen and (max-width:568px) and (orientation:landscape) {
		.fix-ad {
				-webkit-transform: scale(.45);
				-ms-transform: scale(.45);
				transform: scale(.45);
				bottom: 3.75rem;
		}
}
@media only screen and (max-width:320px) {
		.fix-ad {
				bottom: 1rem;
		}
}